No se puede conectar el iPad con iOS 9 a XCode 7.1 (Beta 7B60)

Sigo obteniendo el siguiente error en XCode 7.1 (beta), para un iPad que se ejecuta en iOS 9:

Se encontró un error al habilitar el desarrollo en este dispositivo.
Intente reiniciar y volver a conectar el dispositivo. (0xE8000076)

He intentado reiniciar ambos dispositivos y XCode, deshabilitarlos y volver a conectarlos varias veces. Cambié las Preferences de XCode-> Ubicaciones-> Herramientas de command-line a XCode 7.1 como se sugirió para una situación similar: iphone-wont-connect-in-xcode-6-beta
Ninguna de las anteriores ayuda. ¿Alguna idea?